
Infrastructure - Task #2482

Story # 2345 (Closed): Filter Log records by authorized user subject

Pseudo Subject 'verifiedUser' needs representation in logic

2012-03-14 17:31 - Robert Waltz

Status: Closed Start date: 2012-03-14

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

add in filtering logic for authenticated users that are verified users.

History

#1 - 2012-03-20 04:32 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-03-20 20:36 - Robert Waltz

- Status changed from In Progress to Closed
